<%@ Import Namespace="BiggieSmalls.Models" %>
<%@ Import Namespace="EPiServer.Shell.Extensions" %>
<%@ Import Namespace="EPiServer.Personalization" %>

<%@ Control Language="C#" Inherits="System.Web.Mvc.ViewUserControl<IList<BiggieSmalls.Models.Task>>" %>
<table class="epi-taskTable epi-simple">
    <thead>
        <tr>
            <th scope="col">
                Name
            </th>
            <th scope="col">
                Status
            </th>
            <th class="epi-alternateAlign" scope="col">
                Due date
            </th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <th colspan="3">
                Exchange Tasks
            </th>
        </tr>
        <% 
            foreach (BiggieSmalls.Models.Task et in Model)
           { %>
        <tr>
            <td>
                <a class="epi-resourceIcon epi-resourceIcon-task" href="#">
                 <%= et.Subject %>
                 </a>
                <div class="epi-toolTip" aria-hidden="true">
                    <table>
                        <tbody>
                           
                            <tr>
                                <th>
                                    Created
                                </th>
                                <td>
                                      <%= et.Created %> 
                                </td>
                            </tr>
                             <tr>
                                <th>
                                    Categories
                                </th>
                                <td>
                                    <p>
                                     <%= et.Categories %>
                              
                                    </p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </td>
            <td>
                <%= et.Status %>
            </td>
            <td class="epi-alternateAlign">
                <%= et.StartDate %>
            </td>
        </tr>
        <% } %>
    </tbody>
</table>
